.header {
    background-color: var(--light-blue);
    display: flex;
    justify-content: space-between;
    box-shadow: rgba(3, 102, 214, 0.3) 0px 0px 0px 3px;
    position: relative;
    z-index: 10;
    height: 100px;
}


.title {
    font-size: 2rem;
}

.header-item {
    padding: 1.5%;
    display: flex;
    align-items: center;
    &__title{
        font-size: 2rem;

    }
    &__links {
        width: 25%;
    }
}

ul {
    width: 100%;
    display: flex;
}

li {
    display: inline-block;
    text-align: right;
    width: 33%;
}

a {
    text-decoration: none;
    color: black;
    &:hover {
        color: rgb(58, 40, 92);
    }
}